<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

    <link rel="stylesheet" type="text/css" href="css/nav-style.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet"
          href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-multiselect/0.9.15/css/bootstrap-multiselect.css"
          type="text/css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css"
          integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="css/custom.css">

    <title>Sandesh360!</title>
</head>

<body>
<div class="topnav">
    <a class="item" href="/home">About</a>
    <a class="item" href="/content">Content</a>
    <a class="item active" href="/preference">Preference</a>
    <a class="item" href="/category">Category</a>
</div>
<div class="container">
    <div class="row justify-content-center">
        <div class="col-lg-12 col-md-12 col-sm-12">
            <div class="panel">
                <div class="panel-heading">
                    <h4 class="panel-title ">Preference</h4>
                </div>

                <form class="form-horizontal" enctype="multipart/form-data">
                    <div class="row">
                        <div class="col-sm-12">
                            <div class="form-group">
                                <label class="col-sm-3 control-label">Preference Name:</label>
                                <div class="col-sm-7">
                                    <input type="text" class="form-control" id="preferenceName">
                                </div>

                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-sm-12">
                            <div class="form-group">
                                <label class="col-sm-3 control-label">Language:</label>
                                <div class="col-sm-7">
                                    <select class="form-control" id="language">
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-sm-12">
                            <div class="form-group">
                                <label class="col-sm-3 control-label">Image / Video</label>
                                <div class="col-sm-7">
                                    <input type="file" class="form-control" id="icon">

                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-sm-12">

                            <div class="form-group">
                                <div class="col-sm-3"></div>
                                <div class="col-sm-7">
                                    <input type="checkbox" id="cbActive" style="margin-right:15px;cursor: pointer;">
                                    <label class="control-label">Is active</label>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="col-sm-3"></div>
                                <div class="col-sm-7">
                                    <input type="checkbox" id="cbDelete" style="margin-right:15px;cursor: pointer;">
                                    <label class="control-label">Is Delete</label>
                                </div>
                            </div>

                        </div>
                    </div>

                    <div class="row">
                        <div class="col-sm-6">

                        </div>
                        <div class="col-sm-6">
                            <div class="form-group">
                                <button class="btn btn-success" id="btnSave">Save</button>

                            </div>
                        </div>
                    </div>


                </form>
            </div>
        </div>
    </div>
</div>
<script src="js/language.js"></script>
<script src="js/add-preference.js"></script>
</body>
</html>